.spaceAlignBlock {
  flex: none;
  margin: 8px 4px;
  padding: 4px;
  border: 1px solid #40a9ff;
}

.scrollable {
  background-color: #f1f1f1;
  height: 65vh;
  overflow: auto;
  margin: 5px;
  margin-bottom: 0px;
  text-align: justify;
  padding: 5px;
}

.greenButton {
  color: #31aa2d;
}

mark-text {
  background-color: #7eb2ff;
  padding: 0;
}
